Subject: Re: bison having ^M problems?
From: Jason Tishler <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 8 Nov 2000 16:58:38 -0500

On Fri, Nov 03, 2000 at 01:15:39PM -0500, Jason Tishler wrote:
> > 'mount --show-cygdrive-prefix' doesn't report flags (is this a bug?).
> 
> Yes.  I'm the one who implemented mount --show-cygdrive-prefix.  I
> noticed the deficiency when trying to help a co-worker and was hoping
> no one else would notice until I supplied a patch.  Sigh...  I will move
> it higher on the list.

The above is in the latest CVS source.  See the following for more
details, if interested:

    http://www.cygwin.com/ml/cygwin-developers/2000-11/msg00030.html

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corporation         Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]